TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ChangeRing ( mdl^vec M, rng S, map() f ) -> mdl^vec, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Given a polynomial algebra A with base ring R, together with a ring S, construct the polynomial algebra B with base ring S obtained by coercing the components of elements of R into S, together with the homomorphism from A to B. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack